* {
  padding: 0;
  margin: 0;
  border: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
p {
  line-height: 1.9;
}
ol {
  font-size: 16px;
  line-height: 1.8;
  list-style: decimal;
  padding-left: 15px;
}
ul li,
ol li {
  padding: 0 0 10px;
  font-size: 16px;
  line-height: 1.5;
  color: #000;
  list-style: none;
}
ul li::before,
ol li::before {
  content: '\f111';
  font-family: 'FontAwesome';
  font-size: 8px;
  line-height: 1;
  color: #2DA247;
  border: 0;
  padding: 0 0;
  margin: 0 10px 0 -16px;
  vertical-align: middle;
}
.da-mercury-detoxification-wrapper ul,
.da-amalgam-removal-info ul {
  padding-left: 15px;
  list-style: disc;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
:focus,
:hover,
a:hover,
a:focus {
  outline: none;
  text-decoration: none;
}
a {
  text-decoration: none;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.trans {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
textarea {
  resize: none;
}
input,
textarea {
  border-radius: 0;
}
input::placeholder {
  font-family: 'Poppins', sans-serif !important;
  color: #000 !important;
  font-size: 16px !important;
  font-weight: 300 !important;
  opacity: 1 !important;
}
input::-webkit-input-placeholder {
  font-family: 'Poppins', sans-serif !important;
  color: #000 !important;
  font-size: 16px !important;
  font-weight: 300 !important;
  opacity: 1 !important;
}
input::-moz-placeholder {
  font-family: 'Poppins', sans-serif !important;
  color: #000 !important;
  font-size: 16px !important;
  font-weight: 300 !important;
  opacity: 1 !important;
}
a {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.uppercase {
  text-transform: uppercase;
}
.div {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  height: auto;
}
.padding {
  padding: 0;
}
.white {
  color: #fff;
}
.white a {
  color: #fff;
}
.white a:hover {
  color: #2DA247;
}
.white li {
  color: #fff;
}
.effect-jazz {
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.effect-jazz img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  padding: 0 0 0px 0;
}
.effect-jazz:hover img {
  opacity: 1;
  -webkit-transform: scale3d(1.05,1.05,1);
  transform: scale3d(1.05,1.05,1);
}
.desing_by .fa-heart {
  color: #2DA247;
  font-size: 14px;
  animation: plus-heart 1s infinite;
  -webkit-animation: plus-heart 1s infinite;
  -moz-animation: plus-heart 1s infinite;
  -o-animation: plus-heart 1s infinite;
  -ms-animation: plus-heart 1s infinite;
}
.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-scaleRotateIn .vc_gitem-zone-a {
  transform: unset !important;
}
.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-scaleRotateIn .vc_gitem-zone-a img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s !important;
  transition: opacity 0.35s, transform 0.35s !important;
  padding: 0 0 0px 0 !important;
}
.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-scaleRotateIn .vc_gitem-zone-a:hover img {
  opacity: 1;
  -webkit-transform: scale3d(1.05,1.05,1) !important;
  transform: scale3d(1.05,1.05,1) !important;
}
@keyframes plus-heart {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }
}
@-webkit-keyframes plus-heart {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }
}
@-moz-keyframes plus-heart {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }
}
@-o-keyframes plus-heart {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }
}
html body h3 {
  color: #1e2945;
}
.projects-slider-main .projects-slider-item {
  padding: 0 15px;
}
.projects-slider-main .projects-slider-item .projects-author img {
  max-width: 100%;
  height: auto;
}
.projects-slider-main .projects-slider-item .project-content {
  text-align: left;
}
.projects-slider-main .slick-arrow {
  position: absolute;
  top: -58px;
  right: 8%;
  background: #fff;
  width: 24px;
  height: 24px;
  font-weight: 600;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.projects-slider-main .slick-arrow.fa-angle-right {
  right: 60px;
}
.list_half ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 250px !important;
  justify-content: space-between;
  align-items: center;
  vertical-align: middle;
  padding: 0 16px !important;
  margin: 0 !important;
}
.list_half li {
  width: 50% !important;
  line-height: unset !important;
}
.list_half li::before {
  content: '\f111';
  font-family: 'FontAwesome';
  font-size: 8px;
  line-height: 1;
  color: #2DA247;
  border: 0;
  padding: 0 0;
  margin: 0 10px 0 -16px;
  vertical-align: middle;
}
.list_half_two ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 250px !important;
  justify-content: space-between;
  align-items: center;
  vertical-align: middle;
}
.list_half_two li {
  width: 50% !important;
}
.wpcf7 form.sent .wpcf7-response-output {
  float: left;
  width: 100%;
  text-align: center;
  margin: 0em 0.5em 1em;
}
body {
  width: 100% !important;
  float: left;
  margin: 0;
  padding: 0;
  height: auto;
  font-family: 'Poppins', sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: bold;
}
.wrapper {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  height: auto !important;
  overflow: hidden !important;
}
.page-list {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  height: auto;
}
.page-list li {
  width: 100%;
  float: left;
  padding: 0 0 3px 0 !important;
}
.page-list .children {
  margin: 0 0 0 15px;
  width: 100%;
  float: left;
  padding: 5px 0 0;
}
.page-list a {
  color: #000;
  font-weight: 600;
}
.page-list a:hover {
  color: #202945 !important;
}
body,
.wrapper {
  overflow: visible !important;
}
.header_top {
  background: #2DA247;
}
.header_top .container-fluid {
  padding: 0 60px;
}
.header_top a {
  color: #fff;
}
.header_top a:hover {
  color: #202945;
}
.header_top .top-header-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  min-height: 58px;
}
.header_top .top-header-content-right {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  max-width: 40%;
}
.header_top .primary_tag_line {
  flex: 1;
  text-align: right;
}
.header_top .primary_tag_line p {
  font-size: 18px;
  line-height: 27px;
  color: #fff;
  font-weight: bold;
  margin: 0;
}
.header_top .top_number a {
  margin: 0;
  background-color: #fff;
  color: #202945;
  height: 30px;
  padding: 18px 11px;
  margin: 0 17px;
  display: flex;
  align-items: center;
  font-weight: 500;
  border-radius: 10px 10px 10px 35px;
  font-size: 14px;
}
.header_top .top_number a:hover {
  background-color: #202945;
  color: #fff;
}
.header_top .top_number i {
  margin-right: 8px;
}
.header_top .email_address a {
  margin: 0;
  background-color: #fff;
  color: #202945;
  height: 30px;
  padding: 18px 11px;
  margin: 0 17px;
  display: flex;
  align-items: center;
  font-weight: 500;
  border-radius: 10px 10px 10px 35px;
  font-size: 14px;
}
.header_top .email_address a:hover {
  background-color: #202945;
  color: #fff;
}
.header_top .email_address i {
  margin-right: 8px;
}
.header_top .email_address a {
  background-color: transparent;
  padding: 0;
  color: #fff;
  font-weight: 300;
}
.header_top .email_address a:hover {
  background-color: transparent;
  color: #202945;
}
.header_top .socail_icons {
  margin: 0;
}
.header_top .socail_icons ul {
  margin-bottom: 0;
  padding: 0;
}
.header_top .socail_icons ul li {
  display: inline-block;
  list-style: none;
  padding: 0 9px;
}
.header_top .socail_icons ul li::before {
  display: none;
}
.header_menu {
  padding: 14px 0;
  background: #fff;
  border-radius: 0 0 65px 65px;
  height: 100%;
  position: relative;
  z-index: 34;
}
.header_menu .container-fluid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 0 40px;
}
.header_menu .logo {
  transition: all ease-in-out 0.15s;
}
.header_menu .logo a {
  display: block;
}
.header_menu .logo a img {
  max-width: 100%;
  height: auto;
}
.header_menu .main_menu {
  height: 100%;
}
.header_menu .main_menu ul {
  float: right;
}
.header_menu .main_menu ul li {
  padding-bottom: 0;
}
.header_menu .main_menu ul li::before {
  display: none;
}
.header_menu .main_menu ul li a {
  font-size: 16px;
  line-height: 1;
  color: #000;
  font-weight: 500;
}
.header_menu .main_menu ul li a:hover {
  color: #2DA247;
  background-color: transparent;
}
.header_menu .main_menu ul li a.active,
.header_menu .main_menu ul li a:active,
.header_menu .main_menu ul li a:focus {
  background-color: transparent;
}
.header_menu .main_menu ul li.current-menu-ancestor a,
.header_menu .main_menu ul li.current-menu-item a {
  color: #2DA247;
}
.header_menu .main_menu ul li.menu-item-164 a {
  background-color: #202945;
  color: #fff;
  font-weight: bold;
  border-radius: 10px 10px 10px 30px;
  padding: 16px 24px;
}
.header_menu .main_menu ul li.menu-item-164 a:hover {
  background-color: #2DA247;
}
.header_menu .main_menu ul li .dropdown-menu {
  border-color: transparent;
  background: #202945;
  border-radius: 0;
}
.header_menu .main_menu ul li .dropdown-menu::after,
.header_menu .main_menu ul li .dropdown-menu::before {
  display: none;
}
.header_menu .main_menu ul li .dropdown-menu li a {
  color: #fff;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 15px;
  line-height: 1.8;
}
.header_menu .main_menu ul li .dropdown-menu li a:hover {
  background-color: #2DA247;
  color: #fff;
}
.header_menu .main_menu ul li .dropdown-menu li a::after {
  display: none;
}
.header_menu .main_menu ul li .dropdown-menu li.current-menu-ancestor a,
.header_menu .main_menu ul li .dropdown-menu li.current-menu-parent a,
.header_menu .main_menu ul li .dropdown-menu li.current-menu-item a {
  background-color: #2DA247;
  color: #fff;
}
.header_menu .main_menu ul li .dropdown-menu li.current-menu-ancestor a::after,
.header_menu .main_menu ul li .dropdown-menu li.current-menu-parent a::after,
.header_menu .main_menu ul li .dropdown-menu li.current-menu-item a::after {
  width: 100%;
}
.header_menu .main_menu ul li .dropdown-menu li.current-menu-ancestor li a,
.header_menu .main_menu ul li .dropdown-menu li.current-menu-parent li a,
.header_menu .main_menu ul li .dropdown-menu li.current-menu-item li a {
  background-color: transparent;
}
.header_menu .main_menu ul li .dropdown-menu li.current-menu-ancestor li a:hover,
.header_menu .main_menu ul li .dropdown-menu li.current-menu-parent li a:hover,
.header_menu .main_menu ul li .dropdown-menu li.current-menu-item li a:hover {
  background-color: #2DA247;
}
.header_menu .main_menu ul li .dropdown-menu li.current-menu-ancestor li.current-menu-item a,
.header_menu .main_menu ul li .dropdown-menu li.current-menu-parent li.current-menu-item a,
.header_menu .main_menu ul li .dropdown-menu li.current-menu-item li.current-menu-item a {
  background-color: transparent;
}
.header_menu .main_menu ul li .dropdown-menu li.current-menu-ancestor li.current-menu-item a:hover,
.header_menu .main_menu ul li .dropdown-menu li.current-menu-parent li.current-menu-item a:hover,
.header_menu .main_menu ul li .dropdown-menu li.current-menu-item li.current-menu-item a:hover {
  background-color: #2DA247;
}
.header_menu .main_menu ul li .dropdown-menu li.menu-item-has-children.dropdown-submenu a::after {
  display: inline-block;
  top: 0;
  width: 0;
}
.header_menu .main_menu ul li .dropdown-menu li.menu-item-has-children.dropdown-submenu a:hover::after {
  display: inline-block;
  width: 0;
}
.sticky {
  position: sticky;
  top: 0;
  z-index: 99999;
}
.slider {
  margin-top: -55px;
  position: relative;
}
.slider .ls-slide-backgrounds::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.65);
  z-index: 1;
  border-radius: 0 0 0 65px;
  overflow: hidden;
}
#ls-global .ls-wp-container .ls-wrapper>.slider_button {
  transition: all ease-in-out 0.3s;
  font-family: 'AvenirNext', sans-serif !important;
  font-size: 16px !important;
  padding: 15px 10px 15px 35px !important;
  line-height: 1.2 !important;
}
#ls-global .ls-wp-container .ls-wrapper:hover>.slider_button {
  background-color: #202945 !important;
}
.header__inner {
  position: relative;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  min-height: 350px;
  margin-top: -55px;
  border-radius: 0 0 0 65px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
}
.header__inner::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.65);
  z-index: 1;
  overflow: hidden;
}
.header__inner .inner_header_text {
  margin-top: 55px;
  text-align: center;
  position: relative;
  z-index: 2;
}
.header__inner .inner_header_text h1 {
  color: #fff;
}
.wprmenu_bar .hamburger {
  margin-top: 5px !important;
  order: 1;
}
.wprmenu_bar .hamburger .hamburger-inner {
  top: 6px;
  height: 2px;
}
.wprmenu_bar .hamburger .hamburger-inner::before {
  top: 8px;
  height: 2px;
}
.wprmenu_bar .hamburger .hamburger-inner::after {
  top: 16px;
  width: 20px;
  right: 0;
  height: 2px;
}
.wprmenu_bar .hamburger.is-active .hamburger-inner {
  top: 2px;
}
.wprmenu_bar .hamburger.is-active .hamburger-inner::before {
  top: 8px;
}
.wprmenu_bar .hamburger.is-active .hamburger-inner::after {
  width: 30px;
  top: 20px;
}
.wprm-wrapper .wprm-overlay {
  background: rgba(0,0,0,0.7);
}
html body div#wprmenu_bar {
  padding-top: 18px;
}
#wprmenu_bar {
  z-index: 9999 !important;
}
#wprmenu_bar .bar_logo {
  width: 160px;
  height: auto;
  transform: scale(1);
  transition: all ease-in-out 0.3s;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li {
  padding-bottom: 0 !important;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li::before {
  display: none;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item.current-menu-item>a {
  color: #fff !important;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li {
  padding-bottom: 0 !important;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li::before {
  display: none;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item.current-page-ancestor.current-menu-ancestor a {
  background-color: #2DA247;
  color: #fff !important;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item.current-page-ancestor.current-menu-ancestor .sub-menu li a {
  background-color: #fff;
  color: #000 !important;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item.current-page-ancestor.current-menu-ancestor .sub-menu li.current-page-ancestor.current-menu-ancestor a {
  background-color: #2DA247;
  color: #fff !important;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item.current-page-ancestor.current-menu-ancestor .sub-menu li.current-menu-item a {
  background-color: #2DA247;
  color: #fff !important;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item.current-page-ancestor.current-menu-ancestor .sub-menu li li a {
  background-color: #fff;
  color: #000 !important;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item.current-page-ancestor.current-menu-ancestor .sub-menu li li.current-page-ancestor.current-menu-ancestor a {
  background-color: #fff;
  color: #000 !important;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item.current-page-ancestor.current-menu-ancestor .sub-menu li li.current-menu-item a {
  background-color: #fff;
  color: #000 !important;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li span.wprmenu_icon:before {
  top: 0 !important;
}
.admin-bar #mg-wprm-wrap ul#wprmenu_menu_ul #menu-item-710.menu-item {
  top: 65px;
}
.admin-bar #mg-wprm-wrap.cbp-spmenu-left,
.admin-bar #mg-wprm-wrap.cbp-spmenu-right,
.admin-bar #mg-widgetmenu-wrap.cbp-spmenu-widget-left,
.admin-bar #mg-widgetmenu-wrap.cbp-spmenu-widget-right {
  top: 126px !important;
}
#mg-wprm-wrap ul#wprmenu_menu_ul #menu-item-710.menu-item {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 18px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
#mg-wprm-wrap ul#wprmenu_menu_ul #menu-item-710.menu-item a {
  background-color: #202945 !important;
  border-color: #202945 !important;
  color: #fff !important;
  font-size: 16px !important;
  line-height: 27px !important;
  font-weight: bold !important;
  border-radius: 10px 10px 10px 35px;
  background-image: unset !important;
  padding: 9px 30px;
  transform: scale(0.5);
  transition: all ease-in-out 0.3s;
}
.book-now-btn #mg-wprm-wrap ul#wprmenu_menu_ul #menu-item-710.menu-item {
  opacity: 1;
  visibility: visible;
}
.book-now-btn #mg-wprm-wrap ul#wprmenu_menu_ul #menu-item-710.menu-item a {
  transform: scale(1);
}
.book-now-btn #wprmenu_bar .bar_logo {
  opacity: 0;
  visibility: hidden;
  transform: scale(0.5);
}
html {
  scroll-behavior: smooth;
}
html body h2,
html body h3 {
  font-weight: 600;
}
.vc_btn3-container .vc_btn3.vc_general {
  background-color: #2DA247 !important;
  border-color: #2DA247 !important;
  color: #fff !important;
  font-size: 16px !important;
  line-height: 27px !important;
  font-weight: bold !important;
  border-radius: 10px 10px 10px 35px;
  background-image: unset !important;
  padding: 9px 30px;
}
.vc_btn3-container .vc_btn3.vc_general:hover {
  background-color: #202945 !important;
  border-color: #202945 !important;
}
input[type=button],
input[type=reset],
input[type=submit] {
  background-color: #2DA247 !important;
  border-color: #2DA247 !important;
  color: #fff !important;
  font-size: 18px !important;
  line-height: 27px !important;
  font-weight: bold !important;
  border-radius: 10px 10px 10px 35px;
  background-image: unset !important;
  padding: 10px 30px;
  transition: all ease-in-out 0.3s;
}
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover {
  background-color: #202945 !important;
  border-color: #202945 !important;
}
.book_online_form_wrapper {
  margin-top: -130px;
}
.book_online_form_wrapper:after {
  content: '';
  background: url('../img/home-welcome-content-bg.png') 0 0 no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 497px;
  z-index: 1;
}
.book_online_form_wrapper::before {
  content: '';
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100px;
  display: inline-block;
}
.book_online_form_wrapper .welcome-content {
  position: relative;
  z-index: 2;
  padding-top: 14px;
}
.book_online_form_wrapper .welcome-content h1 {
  font-weight: 600;
  color: #1E2945;
}
.book_online_form_wrapper .welcome-content .theme_btn {
  padding-bottom: 80px;
}
.book_online_form_wrapper .welcome-content .wpb_wrapper p strong {
  padding-top: 15px !important;
  display: block;
}
.book_online_form_wrapper .welcome-content .trustes_pro_block {
  position: relative;
  margin-top: 36px;
}
.book_online_form_wrapper .welcome-content .trustes_pro_block .vc_column-inner.vc_custom_1616136929638 {
  border-radius: 45px 45px 0 45px;
  padding: 60px !important;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.book_online_form_wrapper .welcome-content .trustes_pro_block .vc_column-inner.vc_custom_1616136929638 h4 {
  font-size: 34px;
}
.book_online_form_content {
  background: #fff;
  border-radius: 45px 45px 0 45px;
  position: relative;
  z-index: 31;
  padding: 20px 25px 10px 25px;
  box-shadow: 0 0 65px rgba(0,0,0,0.06);
}
.book_online_form_content h3 {
  color: #000;
}
.book_online_form_content .wpcf7 input[type=submit],
.book_online_form_content .wpcf7 input[type='text'],
.book_online_form_content .wpcf7 .input[type='email'],
.book_online_form_content .wpcf7 textarea {
  width: 100%;
}
.book_online_form_content .ComfortableTime,
.book_online_form_content .inspectiondate,
.book_online_form_content .address,
.book_online_form_content .your-email,
.book_online_form_content .phone_number,
.book_online_form_content .full_name {
  position: relative;
}
.book_online_form_content .ComfortableTime::after,
.book_online_form_content .inspectiondate::after,
.book_online_form_content .address::after,
.book_online_form_content .your-email::after,
.book_online_form_content .phone_number::after,
.book_online_form_content .full_name::after {
  content: '';
  background-size: 100% !important;
  width: 20px;
  height: 20px;
  display: inline-block;
  position: absolute;
  top: 0;
  right: 16px;
}
.book_online_form_content .full_name::after {
  background: url('../img/user.png') 0 0 no-repeat;
}
.book_online_form_content .ComfortableTime::after {
  background: url('../img/time.png') 0 0 no-repeat;
}
.book_online_form_content .inspectiondate::after {
  background: url('../img/date.png') 0 0 no-repeat;
}
.book_online_form_content .address::after {
  background: url('../img/location.png') 0 0 no-repeat;
}
.book_online_form_content .phone_number::after {
  background: url('../img/phone.png') 0 0 no-repeat;
}
.book_online_form_content .your-email::after {
  background: url('../img/email.png') 0 0 no-repeat;
  top: 6px !important;
}
.page-template-template-inner-page .book_online_form_content {
  padding: 0px 20px 0px 20px;
  margin: 30px 0;
}
.wpcf7 input[type='text'],
.wpcf7 input[type='email'],
.wpcf7 textarea {
  border: 2px solid #E2E2E2;
  border-radius: 10px;
  font-family: 'Poppins', sans-serif !important;
  font-size: 16px;
  font-weight: 300 !important;
  min-height: 46px;
  padding: 0 15px;
}
.wpcf7 input[type='text']:focus,
.wpcf7 input[type='email']:focus,
.wpcf7 textarea:focus {
  box-shadow: unset !important;
  outline: 0 !important;
}
.why-people-trust-wrapper .vc_column-inner {
  padding-top: 0;
}
.why-people-trust-wrapper .vc_row.vc_custom_1615878995404 {
  padding-top: 0;
}
.why-people-trust-wrapper .vc_row.vc_custom_1615878995404 h3.vc_custom_heading {
  margin-top: 0;
}
.main_home_inner_container .why-people-trust-template {
  padding: 0 0 150px 0;
}
.main_home_inner_container a {
  color: #2DA247;
}
.main_home_inner_container a:hover {
  color: #202945;
}
.main_home_inner_container ul {
  width: 100%;
  float: left;
  margin: 5px 0 5px 16p;
  padding: 0;
  height: auto;
}
.main_home_inner_container ul li {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0 0 10px 0;
  line-height: 1.5;
  height: auto;
}
.main_home_inner_container ul a {
  color: #2DA247;
}
.main_home_inner_container ul a:hover {
  color: #202945;
}
.why-people-trust-template .why-people-trust-title-and-sort-desc {
  max-width: 58%;
  margin: 0 auto;
}
.why-people-trust-template .why-people-trust-title-and-sort-desc h3 {
  max-width: 80%;
  margin: 0 auto;
}
.why-people-trust-template .why-people-trust-grid-content {
  padding: 0 60px;
  margin-bottom: 40px;
}
.why-people-trust-template .why-people-trust-grid-content .best_of_box .vc_column-inner {
  background-color: #fff;
  padding: 40px;
  border-radius: 45px 45px 0 45px;
  box-shadow: 0 0 65px rgba(0,0,0,0.06);
}
.why-people-trust-template .why-people-trust-grid-content .best_of_box .vc_column-inner .wpb_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.why-people-trust-template .why-people-trust-grid-content .best_of_box .vc_column-inner .wpb_wrapper h4 {
  font-weight: normal;
}
.why-people-trust-template .why-people-trust-grid-content .best_of_box .vc_column-inner .wpb_wrapper h4 br {
  display: none;
}
.why-people-trust-template .why-people-trust-grid-content .best_of_box .vc_column-inner .wpb_wrapper h4 strong {
  display: block;
  font-weight: bold;
}
.why-people-trust-template .why-people-trust-grid-content .best_of_box .vc_column-inner .wpb_wrapper h4 strong:last-child {
  color: #2DA247;
}
.why-people-trust-template .why-people-trust-grid-content .best_of_box:hover {
  cursor: default !important;
}
.home .mold-services-main {
  margin: -75px 0 0 0;
}
.mold-services-main .general-and-family-dental-service-wrapper .service-img {
  position: relative;
  margin: 0 15px 30px;
  cursor: pointer;
  transition: all ease-in-out 0.3s;
}
.mold-services-main .general-and-family-dental-service-wrapper .service-img:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.3);
}
.mold-services-main .general-and-family-dental-service-wrapper .on-hover-box {
  position: relative;
  margin: 0;
  cursor: pointer;
}
.mold-services-main .general-and-family-dental-service-wrapper .on-hover-box .img-wrap {
  position: relative;
  margin: 0;
  padding: 0;
  border-radius: 45px 45px 0 45px;
  overflow: hidden;
  cursor: pointer;
}
.mold-services-main .general-and-family-dental-service-wrapper .on-hover-box .img-wrap:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.3);
}
.mold-services-main .general-and-family-dental-service-wrapper .on-hover-box .img-wrap img {
  max-width: 100%;
  width: 100%;
  height: 230px;
  padding: 0;
  margin: 0 0 -6px 0;
  object-fit: cover;
}
.mold-services-main .general-and-family-dental-service-wrapper .on-hover-box .first-title {
  width: 100%;
  font-size: 20px;
  line-height: 1.2;
  color: #fff;
  font-weight: bold;
  margin: 0;
  position: absolute;
  bottom: 30px;
  padding: 0;
  text-align: center;
  z-index: 0;
}
.mold-services-main .general-and-family-dental-service-wrapper .general-and-family-dental-service-column-wrapper .vc_column-inner {
  padding: 0px !important;
}
.service-on-hover {
  opacity: 0;
  visibility: hidden;
  width: 90%;
  height: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  padding: 0;
  text-align: center;
  z-index: 0;
  border-radius: 45px 45px 0px 45px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transform: translate(-50%,-50%) scale(0.4);
  transition: all ease-in-out 0.3s;
  background-color: rgba(45,162,71,0.93);
}
.service-on-hover h4 {
  font-size: 20px;
  line-height: 1.2;
  color: #fff;
  font-weight: bold;
  margin: 0 0 40px;
}
.service-on-hover a {
  background-color: #fff;
  color: #2DA247;
  border-radius: 10px 10px 10px 35px;
  display: inline-block;
  padding: 7px 18px 7px 22px;
  font-weight: 600;
  font-size: 14px;
  margin: 0 15px;
}
.service-on-hover a:hover {
  background-color: #202945;
  color: #fff !important;
}
.general-and-family-dental-service-title {
  margin: 7px 0 0 0;
}
.general-and-family-dental-service-title .vc_column-inner {
  padding-top: 0 !important;
}
.general-and-family-dental-service-title .vc_column-inner h3 {
  margin-bottom: 9px;
}
.general-and-family-dental-service-wrapper .on-hover-box:hover .service-on-hover {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%,-50%) scale(1);
}
.general-and-family-dental-service-wrapper .on-hover-box:hover .first-title {
  display: none;
}
.general-and-family-dental-service-wrapper {
  padding: 0 15px;
}
.general-and-family-dental-service-wrapper .on-hover-box.fix-image img {
  max-width: 100%;
  height: 100%;
  object-fit: cover;
}
.why-choose-us-template::after {
  content: '';
  background: url('../img/why-choose-us-bg-shape.png') 0 0 no-repeat;
  background-size: cover;
  display: block !important;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 240px;
  width: 100%;
  z-index: 0;
}
.why-choose-us-template .why-choose-services p {
  color: #fff;
}
.why-choose-us-template .why-choose-us-content {
  padding: 31px 0 22px;
}
.why-choose-us-template .why-choose-us-content h4 {
  font-size: 20px;
  line-height: 30px;
  margin: 40px 0 30px;
  min-height: 60px;
}
.why-choose-us-template .why-choose-us-content .why_choose_list .vc_column-inner {
  position: relative;
}
.why-choose-us-template .why-choose-us-content .why_choose_list .vc_column-inner::after {
  background-color: rgba(255,255,255,0.14);
  border-radius: 20px;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 4px;
}
.why-choose-us-template .why-choose-us-content .why_choose_list:hover {
  cursor: default !important;
}
.home_gallary::after {
  display: block !important;
  background: url('../img/home-gallery-bg-shape.png') 0 0 no-repeat;
  background-size: cover;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.testimonial_template {
  margin: 37px 0 0 0;
  overflow: visible !important;
}
.testimonial_template .testimonial_template_fixed_position {
  margin: -74px 0 0 0;
}
.testimonial_template .testimonial_template_fixed_position .vc_column-inner {
  border-radius: 45px 45px 0 45px;
}
.testimonial_template .testimonial_template_fixed_position .vc_column-inner .person_sort_desc {
  background-color: #4B73D5;
  color: #fff;
  border-radius: 15px 15px 0 15px;
  padding: 20px;
  margin: -36px 25px 25px;
  position: relative;
}
.testimonial_template_slider {
  margin: 0;
}
.testimonial_template_slider h3 {
  position: relative;
}
.testimonial_template_slider h3::before {
  content: '';
  background: url('../img/quotes-img.png') 0 0 no-repeat;
  background-size: 100%;
  width: 74px;
  height: 74px;
  position: absolute;
  top: -36px;
  left: 78px;
}
.testimonial_template_slider .sld-wrp {
  padding: 0 40px;
}
.testimonial_template_slider .slider-nav {
  padding: 30px 20px 35px 20px;
}
.testimonial_template_slider .slider-nav .slick-list {
  padding: 0 !important;
}
.testimonial_template_slider .slider-nav .slick-slide {
  transform: scale(0.8);
  opacity: 0.3;
  transition: all ease-in-out 0.3s;
}
.testimonial_template_slider .slider-nav .slick-slide img {
  max-width: 100%;
  height: auto;
}
.testimonial_template_slider .slider-nav .slick-slide.slick-current.slick-center {
  transform: scale(1);
  opacity: 1;
}
.testimonial_template_slider .slider-for .slick-slide .testimonial-excerpt {
  text-align: justify;
  font-size: 15px;
  padding: 0 20px;
}
.testimonial_template_slider .slider-for .slick-slide .testimonial-title {
  display: block;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  font-weight: bold;
  padding-top: 35px;
  color: #202945;
}
.testimonial_template_slider .slider-for .slick-next,
.testimonial_template_slider .slider-for .slick-prev {
  top: 30%;
}
.testimonial_template_slider .slider-for .slick-next::before,
.testimonial_template_slider .slider-for .slick-prev::before {
  content: '';
  border: solid #000;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4.5px;
}
.testimonial_template_slider .slider-for .slick-prev:before {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.testimonial_template_slider .slider-for .slick-next:before {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
div.presidents-message-section {
  background-position: top center !important;
}
.bold_text strong {
  color: #2DA247;
}
.contact_mold_pro p {
  font-weight: bold;
}
.google-map-iframe div {
  height: 100%;
}
.google-map-iframe p {
  border: 6px solid #2DA247;
  border-radius: 45px 45px 0 45px;
  overflow: hidden;
  height: 100%;
  margin: 0;
}
.google-map-iframe iframe {
  width: 100%;
  height: 100%;
}
.contact_us_form {
  background: #fff;
  border-radius: 45px 45px 0 45px;
  position: relative;
  z-index: 31;
  padding: 20px 20px 10px 20px !important;
  box-shadow: 0 0 65px rgba(0,0,0,0.06);
}
.contact_us_form h3 {
  color: #000;
}
.contact_us_form .wpcf7 input[type=submit],
.contact_us_form .wpcf7 input[type='text'],
.contact_us_form .wpcf7 input[type='email'],
.contact_us_form .wpcf7 textarea {
  width: 100%;
  margin: 0 0 15px 0;
}
.contact_us_form .wpcf7 form.invalid .wpcf7-response-output,
.contact_us_form .wpcf7 form.unaccepted .wpcf7-response-output {
  border-color: #ffb900;
  float: left;
}
.contact_us_form,
.booknline-form {
  background: #fff;
  border-radius: 10px;
  padding: 20px 20px;
}
.contact_us_form .wpcf7,
.booknline-form .wpcf7 {
  margin-bottom: 10px;
  margin-top: 15px;
}
.contact_us_form .wpcf7 label,
.booknline-form .wpcf7 label {
  width: auto;
  margin-top: 0;
  font-size: 16px;
  font-weight: normal;
}
.contact_us_form .wpcf7 input[type='text'],
.contact_us_form .wpcf7 input[type='email'],
.contact_us_form .wpcf7 textarea,
.contact_us_form .wpcf7 select,
.booknline-form .wpcf7 input[type='text'],
.booknline-form .wpcf7 input[type='email'],
.booknline-form .wpcf7 textarea,
.booknline-form .wpcf7 select {
  font-size: 16px !important;
  font-weight: normal !important;
  min-height: 40px;
  width: 100%;
  border: 1px solid #d3cbcb !important;
  line-height: 2;
  padding: 5px 10px;
  box-sizing: border-box;
  box-shadow: none;
  border-radius: 4px;
  color: #000;
}
.contact_us_form .wpcf7 input[type='text']::placeholder,
.contact_us_form .wpcf7 input[type='email']::placeholder,
.contact_us_form .wpcf7 textarea::placeholder,
.contact_us_form .wpcf7 select::placeholder,
.booknline-form .wpcf7 input[type='text']::placeholder,
.booknline-form .wpcf7 input[type='email']::placeholder,
.booknline-form .wpcf7 textarea::placeholder,
.booknline-form .wpcf7 select::placeholder {
  color: #000 !important;
  font-size: 16px !important;
  opacity: 1 !important;
  font-weight: normal !important;
}
.contact_us_form .wpcf7 input[type='text']::-webkit-input-placeholder,
.contact_us_form .wpcf7 input[type='email']::-webkit-input-placeholder,
.contact_us_form .wpcf7 textarea::-webkit-input-placeholder,
.contact_us_form .wpcf7 select::-webkit-input-placeholder,
.booknline-form .wpcf7 input[type='text']::-webkit-input-placeholder,
.booknline-form .wpcf7 input[type='email']::-webkit-input-placeholder,
.booknline-form .wpcf7 textarea::-webkit-input-placeholder,
.booknline-form .wpcf7 select::-webkit-input-placeholder {
  color: #000 !important;
  font-size: 16px !important;
  opacity: 1 !important;
  font-weight: normal !important;
}
.contact_us_form .wpcf7 input[type='text']::-moz-placeholder,
.contact_us_form .wpcf7 input[type='email']::-moz-placeholder,
.contact_us_form .wpcf7 textarea::-moz-placeholder,
.contact_us_form .wpcf7 select::-moz-placeholder,
.booknline-form .wpcf7 input[type='text']::-moz-placeholder,
.booknline-form .wpcf7 input[type='email']::-moz-placeholder,
.booknline-form .wpcf7 textarea::-moz-placeholder,
.booknline-form .wpcf7 select::-moz-placeholder {
  color: #000 !important;
  font-size: 16px !important;
  opacity: 1 !important;
  font-weight: normal !important;
}
.contact_us_form .theme-btn,
.booknline-form .theme-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 345px;
  margin: 0 auto;
}
.contact_us_form .wpcf7-submit,
.booknline-form .wpcf7-submit {
  white-space: normal;
  text-transform: uppercase;
  background: #2DA247;
  border: none;
  font-weight: 500 !important;
  font-size: 17px !important;
  color: #fff;
  padding: 9px 30px;
  min-width: 200px;
  transition: all ease-in-out 0.3s;
}
.contact_us_form .wpcf7-submit:disabled,
.booknline-form .wpcf7-submit:disabled {
  opacity: 0.5;
  pointer-events: none;
}
.contact_us_form .wpcf7-submit:hover,
.booknline-form .wpcf7-submit:hover {
  background: #202945;
}
.cta_inner_text {
  border-bottom: 1px solid #fff;
}
.cta_inner_text h4 {
  color: #fff;
  padding: 0;
}
.cta_inner_text h4 a {
  color: #202945;
}
.cta_inner_text h4 a:hover {
  color: #fff;
}
.main_inner_container a {
  color: #2DA247;
}
.main_inner_container a:hover {
  color: #202945;
}
.main_inner_container ul {
  width: 100%;
  float: left;
  margin: 5px 0 5px 16px;
  padding: 0;
  height: auto;
}
.main_inner_container ul li {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0 0 10px 0;
  line-height: 1.9;
  height: auto;
}
.main_inner_container ul a {
  color: #2DA247;
}
.main_inner_container ul a:hover {
  color: #202945;
}
.list_bg_box .vc_column-inner {
  border: 6px solid #202945;
  border-radius: 45px 45px 0 45px;
  padding: 30px 25px 15px 25px !important;
}
.list_bg_box ul {
  padding: 0 16px !important;
}
.list_bg_box ul li {
  color: #fff !important;
}
.list_bg_box ul li::before {
  content: '\f111';
  font-family: 'FontAwesome';
  font-size: 8px;
  line-height: 1;
  color: #fff;
  border: 0;
  padding: 0;
  margin: 0 10px 0 -16px;
  vertical-align: middle;
}
.faq_list .vc_toggle {
  background: #EAF1EB;
}
.faq_list .vc_toggle_content {
  padding: 0 15px 15px 15px !important;
}
.faq_list h4 {
  font-size: 19px !important;
  color: #fff;
  padding: 0 0 0 7px;
}
.faq_list .vc_toggle_title {
  background: #202945;
  padding: 15px;
  border: 4px solid #2DA247;
  border-radius: 10px 10px 10px 0;
}
.faq_list i {
  margin: 0 0 0 7px !important;
}
.faq_list .vc_toggle_square .vc_toggle_icon {
  background-color: #fff !important;
}
.faq_list .vc_toggle_square .vc_toggle_icon::after,
.faq_list .vc_toggle_square .vc_toggle_icon::before {
  background-color: #000 !important;
}
.page-id-121 .main_inner_container .wpb_text_column {
  margin-bottom: 15px !important;
}
.page-id-121 .main_inner_container h3 {
  margin: 0;
  padding: 0;
}
.list-boxs::after {
  content: '';
  background: url('../img/why-choose-us-bg-shape.png') 0 0 no-repeat;
  background-size: cover;
  display: block !important;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 240px;
  width: 100%;
  z-index: 0;
}
.list-boxs p {
  color: #fff;
}
.list-boxs .single-services-box .vc_column-inner {
  position: relative;
}
.list-boxs .single-services-box .vc_column-inner::after {
  background-color: rgba(255,255,255,0.14);
  border-radius: 20px;
  position: absolute;
  bottom: -20px;
  width: 30%;
  height: 4px;
}
.list-boxs .single-services-box p {
  color: #fff;
  font-size: 15px;
}
.cta-cure-border {
  border-bottom-left-radius: 100px;
}
.book-inspection-sec {
  display: none;
}
.white a {
  word-break: break-word;
}
.list-box {
  background: #e9eaee;
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 10px 30px;
  margin: 20px 0 0 !important;
  border-radius: 35px 35px 0 35px;
}
.list-box ul {
  display: flex;
  flex-wrap: wrap;
}
.list-box ul li {
  width: 50%;
  color: #202945;
  font-weight: bold;
  padding: 0 10px 0 !important;
  line-height: 2;
}
.list-box ul li a {
  color: #2DA247;
}
.list-box ul li a:hover {
  color: #202945;
}
.list-box ul li::before {
  content: '\f111';
  font-family: 'FontAwesome';
  font-size: 8px;
  line-height: 1;
  color: #202945;
  border: 0;
  padding: 0;
  margin: 0 10px 0 -14px;
  vertical-align: middle;
}
div#mg-wprm-wrap ul >li.menu-item:hover >span.wprmenu_icon {
  color: #000 !important;
}
.mold_test-btn {
  position: relative;
  z-index: 9999;
}
.services_boxs img,
.services_boxs .wpb_single_image {
  margin-bottom: 0 !important;
}
.services_boxs h5 {
  background: #2DA247 !important;
  margin: 0;
  padding: 15px;
  font-size: 17px;
  color: #fff !important;
}
.services_boxs a {
  color: #fff !important;
}
.services_boxs a:hover {
  color: #202945 !important;
}
.about-team-members h4 {
  text-align: center !important;
}
.review_section {
  position: relative;
  background-color: #36B54A;
  padding: 50px 0 0;
  border-bottom-left-radius: 45px;
  overflow: hidden;
}
.review_section::after {
  content: '';
  background: url('../img/review-bg-shape.png') 0 0 no-repeat;
  background-size: cover;
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  height: 374px;
  opacity: 0.5;
}
.review_section h3 {
  color: #fff;
  padding: 0 0 50px 0;
}
.review_section .container-fluid {
  position: relative;
  z-index: 3;
}
.review_section .review-logo {
  text-align: center;
}
.review_section .review-logo img {
  height: 50px;
  object-fit: contain;
}
.review_section .review-logo a {
  display: inline-block;
}
.review_section .ratings {
  width: 100%;
  font-family: 'AvenirNext', sans-serif;
  display: inline-flex;
  justify-content: flex-end;
  align-items: center;
}
.review_section .ratings p {
  color: #fff;
  float: right;
  font-size: 50px;
  line-height: 58px;
  font-weight: bold;
  margin: 136px 0 0px 0;
}
.review_section .ratings h4 {
  font-family: 'AvenirNext', sans-serif !important;
  color: #fff;
  font-size: 305px;
  line-height: 318px;
  padding: 0 0 0 10px;
  margin: 0px 0 -50px 0;
}
.footer_cta {
  padding: 60px 0;
}
.footer_cta h4 {
  font-weight: normal;
  margin: 0 0 5px 0;
}
.footer_cta h4 a {
  color: #2DA247;
}
.footer_cta h4 a:hover {
  color: #202945;
}
.footer_cta h3 a {
  background-color: #2DA247 !important;
  border-color: #2DA247 !important;
  color: #fff !important;
  font-size: 16px !important;
  line-height: 27px !important;
  font-weight: bold !important;
  border-radius: 10px 10px 10px 35px;
  background-image: unset !important;
  padding: 9px 30px;
  margin-left: 10px;
  display: inline-block;
}
.footer_cta h3 a:hover {
  background-color: #202945 !important;
  border-color: #202945 !important;
}
.footer-main {
  width: 100%;
  margin: 0;
  padding: 60px 0;
  height: auto;
  background-color: #EAF1EB;
}
.footer-main h4 {
  text-align: left;
  padding: 0 0 10px 0;
}
.footer-main .container {
  display: flex;
  flex-wrap: wrap;
}
.footer-main .footer_one {
  align-self: center;
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.footer-main .map-area p {
  margin-bottom: 0;
  height: 100%;
  border: 6px solid #fff;
  border-radius: 45px 45px 0 45px;
  overflow: hidden;
}
.footer-main .map-area p iframe {
  width: 100%;
  height: 100%;
}
.footer-main .quick-links {
  padding-right: 0;
}
.footer-main .quick-links .footer-navbar {
  margin-bottom: 40px;
}
.footer-main .footer-navbar li {
  list-style: none;
  padding-bottom: 16px;
  text-align: left;
}
.footer-main .footer-navbar li::before {
  display: none;
}
.footer-main .footer-navbar li a {
  color: #202945;
  font-size: 16px;
  line-height: 27px;
  font-weight: normal;
}
.footer-main .footer-navbar li a:hover {
  color: #2DA247;
}
.footer-main .footer-navbar li a:hover::before {
  border-color: #2DA247;
}
.footer-main .footer_number,
.footer-main .footer_email {
  padding: 0;
}
.footer-main .footer_number i,
.footer-main .footer_email i {
  color: #2DA247;
}
.footer-main .footer_number a,
.footer-main .footer_email a {
  color: #202945;
  font-size: 16px;
  line-height: 45px;
  padding-left: 10px;
}
.footer-main .footer_number a:hover,
.footer-main .footer_email a:hover {
  color: #2DA247;
}
.footer-main .socail-icons {
  padding: 0;
}
.footer-main .socail-icons li {
  list-style: none;
  display: inline-block;
  margin: 11px 20px 0 0;
}
.footer-main .socail-icons li::before {
  display: none;
}
.footer-main .socail-icons li a {
  font-size: 32px;
  color: #2DA247;
}
.footer-main .socail-icons li a:hover {
  color: #202945;
}
.footer_bottom {
  float: left;
  width: 100%;
  background-color: #000;
  color: #fff;
  padding: 18px 0;
}
.footer_bottom a {
  color: #fff;
}
.footer_bottom a:hover {
  color: #2DA247;
}
.ss li {
  list-style: none;
}
.ss li::before {
  display: none;
}
